Subject: [payload] Draft document draft-demjanenko-payload-tsvcis-00

From: "Victor Demjanenko, Ph.D." <[email-masked]>
Date: Tue, 28 Nov 2017 13:43:48 -0500

Hi Roni, Ali,

I was wondering when the next meeting would be for possible discussion of
our draft RTP payload format for the TSVCIS speech codec?  This is not a
well known (yet) speech codec.  It is related to MELPe as it uses MELPe 2400
bps as its base codec.  It supplements the base codec with additional LSP
coefficients and functions as a variable rate audio codec.  Our suggested
payload format is compatible with the MELPe encoding of RFC 8130.  So this
draft serves as a companion document to cover the TSVCIS as a variable rate
audio codec.

What would you need from us to advance this work (obviously first to an IETF
draft and then to an RFC)?

Victor